import request from '@/utils/request'

// 查询体况评分列表
export function listBody_score(query) {
  return request({
    url: '/body_score/body_score/list',
    method: 'get',
    params: query
  })
}

// 查询体况评分详细
export function getBody_score(id) {
  return request({
    url: '/body_score/body_score/' + id,
    method: 'get'
  })
}

// 新增体况评分
export function addBody_score(data) {
  return request({
    url: '/body_score/body_score',
    method: 'post',
    data: data
  })
}

// 修改体况评分
export function updateBody_score(data) {
  return request({
    url: '/body_score/body_score',
    method: 'put',
    data: data
  })
}

// 删除体况评分
export function delBody_score(id) {
  return request({
    url: '/body_score/body_score/' + id,
    method: 'delete'
  })
}
